Subject: Re: [PATCH 3/3] ppc64-specific memory notifier support

From: Badari Pulavarty <[email-masked]>
Date: Fri, 29 Feb 2008 19:01:35 -0800

Stephen Rothwell wrote:
> On Fri, 29 Feb 2008 09:47:16 -0800 Badari Pulavarty <[email-masked]> wrote:
>   
>> Here is the latest for review. (just to make sure I didn't miss
>> anything).
>>     
>
> Sorry I didn't review the previous ones ... just a small thing.
>
>   
>> +	type = of_get_property(np, "device_type", NULL);
>>     
>
> To use the of_ accessors, you need to include linux/of.h (currently
> asm/prom.h include linux/of.h, but that may not always be true).  In
> fact, I think you don't even need asm/prom.h.
>
>   
Yes. linux/of.h is enough. Thank you for pointing it out.

Thanks,
Badari